View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000361Ecere SDKidepublic2010-02-24 22:572014-08-08 18:17
Reporterthexa4 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000361: public class StringBTNode : BTNode : Compile error when declared before BTNode
Descriptionpublic class StringBTNode : BTNode : Compile error when declared before BTNode
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001371)
jerome (administrator)
2014-07-11 07:49

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5165f9a12208bc4742da1914e53cb7ffe40199c2 [^]
(0001373)
jerome (administrator)
2014-07-11 08:52

Cleaned up the code with:
https://github.com/ecere/ecere-sdk/commit/2ae1b6c71825a012982d29c1a762e495c01e347a [^]

- Issue History
Date Modified Username Field Change
2010-02-24 22:57 thexa4 New Issue
2010-07-25 20:17 redj Relationship added child of 0000429
2010-07-25 20:17 redj Relationship deleted child of 0000429
2010-07-25 20:17 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2014-07-11 07:49 jerome Note Added: 0001371
2014-07-11 07:49 jerome Status new => resolved
2014-07-11 07:49 jerome Fixed in Version => 0.44.10 64
2014-07-11 07:49 jerome Resolution open => fixed
2014-07-11 07:49 jerome Assigned To => jerome
2014-07-11 08:52 jerome Note Added: 0001373
2014-07-11 18:16 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker